Subject: recording needed
From: "Mike" <[email-masked]>
To: "Sue Beimesche" <[email-masked]>
Date: Thu, 3 Sep 2009 10:40:29 -0400

Sue,
I have an order that is really confusing.  The order came back as undeliverable.  As I look at the previous order, the shipping and mailing addresses are in completely different (in different states).  The ordering info is as follows:
      Company 115474447: NORTH FLORIDA I  
      Phone 352-333-5900  
      Campaign 2009-06 Telemarketing 
      Order Number 952728  
      Keycode A12483192794  
      Order Type Phone 
      Order Status Shipped  
      Sales Person Irma C 
      Commission  
      Created On 08-20-2009 1:23 PM  
      Shipping Method USPS  
      Shipping Address ANN
      NORTH FLORIDA I
      6400 W NEWBERRY RD 
      GAINESVILLE, FL 32605 
      Shipped On 08-21-2009  
      Shipping Notes  
Item Details
      Product Quantity Price   
      1: Complete Set(s) of Fed and State Posters-FL 1 $59.50   
      Tax (0 %) $0.00   
      Shipping $7.75   
      Order Total $67.25   
Payment Details
        Date Entered By Transaction Type Payment Info TransactionID Amount 
      This order has no payment entries 
      Order Total $67.25 
      Amount Owed $67.25 

_____________________________________________________________

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]